# AcurisInsEntry

| Field                            | Type                                                                      | Description                                                                                      |
| -------------------------------- | ------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------ |
| type                             | String                                                                    | The type of insolvency.                                                                          |
| insolvencyIdNumber               | String                                                                    | The unique insolvency ID number provided by the insolvency institution.                          |
| solicitor                        | String                                                                    | The name of the solicitor who is involved in the insolvency process.                             |
| court                            | String                                                                    | The name of the court before which the insolvency case is presented.                             |
| petitioner                       | String                                                                    | The individual/company who files the petition.                                                   |
| debt                             | String                                                                    | The amount owned by the insolvent subject.                                                       |
| accountantInBankruptcyCaseNumber | String                                                                    | The unique case number provided by the Scotland's insolvency service (Accountant in Bankruptcy). |
| insolvencyStartDateIso           | String                                                                    | The start date of the insolvency.                                                                |
| insolvencyEndDateIso             | String                                                                    | The end date of the insolvency.                                                                  |
| hearingDateIso                   | String                                                                    | The date of the hearing of the insolvency case in court                                          |
| presentedDateOfPetitionIso       | String                                                                    | The date on which the petition was presented.                                                    |
| gazetteIssueDateIso              | String                                                                    | The date on which the information was published on the Gazette.                                  |
| awardDateIso                     | String                                                                    | The date on which the insolvency awarding institution announces its decision.                    |
| firstOrderDateIso                | String                                                                    | The date on which the first insolvency order was made.                                           |
| evidences                        | \[[AcurisEvidence](/company-data-api/graphql-objects/acurisevidence.md)]! | The list of the supporting evidence.                                                             |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.craft.co/company-data-api/graphql-objects/acurisinsentry.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
